body {
	width: 100vw;
	height: fit-content;
	background: linear-gradient(135deg, #19262C, #493A2F);
	overflow: auto;
}

#nav {
	display: block;
	width: 100vw;
	margin: 0;
}

#main {
	margin: 100px;
}

#main h1 {
	margin-bottom: 100px;
	font-size: 42px;
	display: block !important;
}

.semibold {
	font-weight: 400;
}

h2 {
	font-weight: 600;
	margin-bottom: 20px;
	margin-top: 75px;
}

p {
	font-weight: 200;
	margin-bottom: 10px;
	margin-left: 50px;
}

#feedback-guidelines {
	margin-left: 100px;
}